.dropdowns navv, .dropdowns ul, .dropdowns li, .dropdowns a  {margin: 0; padding: 0;}

.dropdowns a {text-decoration: none;}

.toggleMenu {
    display:  none;
}
.navv {
    list-style: none;
     *zoom: 1;
     height:45px
}
.navv:before,
.navv:after {
    content: " "; 
    display: table; 
}
.navv:after {
    clear: both;
}
.navv ul {
    list-style: none;
}


.navv > li {
    float: right;
}
.navv > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.navv > li > a {
    display: block;
}
.navv li  ul {
    position: absolute;
    right:-99999px;
    width:957px;
    background-color:#f0f0f0;
    height:25px;
}
.navv > li.hover > ul {
    right: 0px;
}
.navv li li.hover ul {
    right: 0px;
    top: 0;
}
.navv li li {
    height:25px;
    border:0px
}
.navv li li a {
    display:inline-block;
    position: relative;
    z-index:100;
    float:right;
    font-size:13px;
    height:25px;
    padding:0px;
    border:0px;
    line-height:25px;
    font-family: "HelveticaNeueReg";
}
.hide {
    display:none
}
.navv li li li a {
    z-index:200;
}

@media screen and (max-width: 767px) {
    .navv {
    list-style: none;
     *zoom: 1;
     height:45px;
     width:181% !important;
             clear:both;
             display:block
}
    .activee {
        display: block;
    }
        .navv > li:first-child {
        float: none;
        display:block;
        width:100%;
        border-bottom:1px #fff solid;
        border-left:1px #fff solid;
        background-color:#dbdbdb;
        height:35px;
        clear:both
        }
    .navv > li {
        float: right;
        display:inline-block;
        width:33.3%;
        border-bottom:1px #fff solid;
        border-left:1px #fff solid;
        background-color:#f0f0f0;
        height:35px;
    }
        .navv > li:nth-child(15) {
        float: none;
        display:block;
        width:100%;
        border-bottom:1px #fff solid;
        border-left:1px #fff solid;
        background-color:#dbdbdb;
        height:35px;
        clear:both
    }




         .navv > li:nth-child(16) {
        float: none;
        display:block;
        width:100%;
        border-bottom:1px #fff solid;
        border-left:1px #fff solid;
        background-color:#dbdbdb;
        height:35px;
        clear:both
    }

        .navv > li:nth-child(2) {
            display:none !important
        }





                .navv > li:nth-child(17) {
        float: none;
        display:block;
        width:100%;
        border-bottom:1px #fff solid;
        border-left:1px #fff solid;
        background-color:#dbdbdb;
        height:35px;
        clear:both
    }
    .navv > li > .parent {
        background-position: 95% 50%;

    }
    .navv li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .navv ul {
        display: block;
        width: 100%;

    }
   .navv > li.hover > ul , .navv li li.hover ul {
        position: static;
        right:0px;
        display:block;
        background-color:red
    }
   .hide {
    display:block !important;
}

      .navv > li > a {
    display: block;
    font-size:12px;
}



}